.main .pankz .pankz__wrap {
  padding: 0;
}
.main .cont {
  background: linear-gradient(180deg, #6da2eb 0%, #6da2eb 200px, #eee 200px, #eee 100%);
  padding: 80px 0;
  overflow: hidden;
  position: relative;
}
.main .cont .wrap {
  padding: 0 20px;
}
.main .cont .ttl {
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 20px;
}
.main .cont .main_cont {
  margin-top: 40px;
  background-color: #fff;
  padding: 40px 20px;
  border-radius: 10px;
}
.main .cont .main_cont .lists li {
  padding: 20px 10px;
  border-bottom: 1px solid #000;
}
.main .cont .main_cont .lists li:first-child {
  border-top: 1px solid #000;
}
.main .cont .main_cont .lists li a .day {
  margin-right: 20px;
  font-size: 16px;
  margin-bottom: 10px;
}
.main .cont .main_cont .lists li a .txt {
  font-size: 16px;
  line-height: 1.3;
}
.main .cont .main_cont .pagenation {
  margin-top: 40px;
}
.main .cont .main_cont .pagenation .wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main .cont .main_cont .pagenation .page-numbers {
  display: inline-block;
  padding: 7px 10px;
  font-size: 14px;
  margin: 0 5px;
}
.main .cont .main_cont .pagenation .page-numbers.prev {
  padding: 0;
  width: 10px;
}
.main .cont .main_cont .pagenation .page-numbers.next {
  padding: 0;
  width: 10px;
}
.main .cont .main_cont .pagenation .page-numbers.current {
  background-color: #000;
  color: #fff;
}
.main .cont .main_cont .detail_day {
  font-size: 14px;
  margin-bottom: 10px;
}
.main .cont .main_cont .detail_ttl {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}

@media screen and (min-width: 1024px) {
  .main .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .main .wrap .ttl {
    font-size: 30px;
    margin-bottom: 50px;
  }
  .main .wrap .main_cont {
    background-color: #fff;
    padding: 60px 90px;
    border-radius: 20px;
  }
  .main .wrap .main_cont .lists li {
    padding: 30px 20px;
  }
  .main .wrap .main_cont .lists li a {
    display: flex;
    align-items: baseline;
  }
  .main .wrap .main_cont .lists li a .day {
    margin-bottom: 0;
    margin-right: 20px;
  }
  .main .wrap .main_cont .detail_day {
    font-size: 16px;
  }
  .main .wrap .main_cont .detail_ttl {
    font-size: 30px;
    margin-bottom: 30px;
  }
}